@charset "utf-8";

.pagination {
    text-align: center;
    font-size: 0;
    padding-top: 1.02rem;
}
.pb_sys_common .p_fun_d,.pb_sys_common .p_no_d,.pb_sys_common .p_no_o,.pb_sys_common .p_fun a,.pb_sys_common .p_no a {
    border: 1px solid #ccc;
    padding: 5px 8px;
    margin: 0 0 0 5px;
    height: 36px !important;
    -
    height: auto;
    line-height: 26px !important;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: middle;
    min-width: 40px !important;
    font-size: 15px !important;
    font-family:Microsoft Yahei !important;
}
.pb_sys_style1 .p_no_d {
    border: 1px solid #00358d !important;
    color: #fff;
    background-color: #00358d !important;
}
.pagination a {
    display: inline-block;
    border: 1px solid #dcdcdc;
    padding: 0 0.12rem;
    height: 0.35rem;
    font-size: 0.14rem;
    line-height: 0.35rem;
    text-align: center;
    color: #666;
    margin: 0 7px;
}

.pagination a.active {
    background: #2457BD;
    color: #fff;
    border: 1px solid #2457BD;
}

.pagination a:hover {
    background: #2457BD;
    color: #fff;
    border: 1px solid #2457BD;
}


.n_banner{
    position: relative;
    overflow: hidden;
}
.n_banner .img img{
    display: block;
    width: 100%;
}
.n_banner:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    height: 13.75vw;
    background: linear-gradient(0deg, rgba(58, 46, 171, 0) 0%, #1740A7 99%);
}
.inner-page{
    padding-bottom: 4.16rem;
    background: rgba(135, 175, 255, 0.0224) url("../images/inner-page.png") no-repeat center bottom/100% auto;
}
.leftNav{
    width: 18.75%;
    margin-top: .2rem;
    align-self: flex-start;
}
.leftNav .tit{
    position: relative;
    padding-left: .22rem;
}
.leftNav .tit h3{
    font-size: .4rem;
    line-height: .58rem;
    color: #333333;
    font-weight: 600;
}
.leftNav .tit:before,
.leftNav .tit:after{
    position: absolute;
    content: '';
    top: 50%;
    height: .4rem;
    background: #DFC584;
    transform: translateY(-50%);
}
.leftNav .tit:before{
    left: 0;
    width: .06rem;
}
.leftNav .tit:after{
    left: .08rem;
    width: .02rem;
}

.leftNav .block .box h3{
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: .2rem;
    line-height: .56rem;
    color: #333333;
    padding: 0 .29rem 0 .22rem;
    transition: all .5s;
}
.leftNav .block .box h3 a{
    flex: 1;
}
.leftNav .block .box h3 i{
    display: block;
    width: .16rem;
    height: .06rem;
    background: url("../images/arrow-7.png") no-repeat 50% /100%;
    opacity: 0;
    margin-left: .2rem;
    flex-shrink: 0;
    transition: all .5s;
}
.leftNav .block .s-link a{
    display: block;
    font-size: .16rem;
    line-height: 1.5;
    color: #666666;
    padding: .05rem .29rem .05rem .22rem;
    transition: all .5s;
}
.leftNav .block .s-link a:hover{
    color: #2457BD;
}
.leftNav .block .s-link{
    padding: .1rem 0;
    display: none;
}
.leftNav .block .box.active h3 i,
.leftNav .block .box:hover h3 i{
    opacity: 1;
}
.leftNav .block .box.active h3,
.leftNav .block .box:hover h3{
    background: #2457BD;
    color: #FFFFFF;
}
.leftNav .block .box.active .s-link{
    /*display: block;*/
}
.leftNav .block{
    margin-top: .26rem;
}


.rightBox{
    width: 78.125%;
}

.n-tit {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding: .41rem 0 .2rem;
    border-bottom: .01rem solid rgba(151, 151, 151, 0.2);
}
.n-tit h3{
    font-size: .28rem;
    line-height: .4rem;
    color: #2457BD;
    font-weight: 700;
}
.posi{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: flex-end;
    font-size: .18rem;
    line-height: .26rem;
    color: #666666;
}
.posi img{
    display: block;
    width: .16rem;
    margin-right: .12rem;
}
.posi span{
    display: block;
    margin: 0 .03rem;
}
.posi a{
    display: block;
    transition: all .5s;
}
.posi a:hover,
.posi a.active{
    color: #2457BD;
}

.inner-s1 li a{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    position: relative;
    z-index: 2;
    padding: .18rem .33rem .19rem .18rem;
}
.inner-s1 li .pic{
    width: 3.44rem;
    height: 1.94rem;
    border-radius: .15rem;
}
.inner-s1 li .text{
    width: calc(100% - 3.73rem);
}
.inner-s1 li time{
    display: block;
    font-size: .18rem;
    line-height: .26rem;
    color: #2457BD;
    font-family: 'SourceHanSerifCN', sans-serif;
    font-weight: 700;
}
.inner-s1 li h3{
    font-size: .2rem;
    line-height: .3rem;
    color: #333333;
    margin-top: .2rem;
    transition: all .5s;
}
.inner-s1 li p{
    font-size: .16rem;
    line-height: .24rem;
    color: #666666;
    height: .48rem;
    margin-top: .1rem;
    transition: all .5s;
}
.inner-s1 li .arrow img{
    display: block;
    width: .3rem;
}
.inner-s1 li .arrow {
    margin-top: .14rem;
}
.inner-s1 li:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url("../images/n-img-4.png") no-repeat right bottom/cover;
    border-radius: .2rem;
}
.inner-s1 li:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url("../images/n-img-5.png") no-repeat right bottom/cover;
    border: 1px solid rgba(36, 87, 189, 0.4545);
    box-shadow: 0 .02rem .23rem rgba(36, 87, 189, 0.2384);
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
    border-radius: .2rem;
}
.inner-s1 li:hover h3{
    font-weight: 700;
    color: #2457BD;
}
.inner-s1 li:hover:after{
    opacity: 1;
    visibility: visible;
}
.inner-s1 li + li{
    margin-top: .36rem;
}
.inner-s1 li{
    position: relative;

}
.inner-s1{
    margin-top: .47rem;
}

.inner-s2 li a{
    padding: .32rem .25rem .27rem .27rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    z-index: 2;
}
.inner-s2 li time{
    display: block;
    color: #2457BD;
    text-align: center;
    margin-right: .3rem;
    flex-shrink: 0;
    transition: all .5s;
}
.inner-s2 li time span{
    display: block;
    font-size: .34rem;
    line-height: 1;
    font-weight: 500;
}
.inner-s2 li time em{
    display: block;
    font-size: .14rem;
    line-height: 1;
    margin-top: .06rem;
}
.inner-s2 li .line{
    display: block;
    width: .01rem;
    height: .6rem;
    background: #2457BD;
    opacity: .2;
    margin-right: .3rem;
    flex-shrink: 0;
    transition: all .5s;
}
.inner-s2 li .text{
    flex: 1;
    overflow: hidden;
    display: block;
    position: relative;
    padding-right: 1.06rem;
    transition: all .5s;
}
.inner-s2 li h3{
    font-size: .22rem;
    line-height: .32rem;
    color: #333333;
    transition: all .5s;
}
.inner-s2 li p{
    font-size: .16rem;
    line-height: .24rem;
    color: #666666;
    margin-top: .06rem;
    transition: all .5s;
}
.inner-s2 li .arrow{
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%) rotate(45deg);
    width: .47rem;
    transition: all .5s;
}
.inner-s2 li:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    opacity: 0.6535;
    background: linear-gradient(90deg, #EAECF8 -2%, #E8EFFC 29%, #EAF4FF 100%);
    border-radius: .2rem;
}
.inner-s2 li:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #fff url("../images/n-img-6.png") no-repeat 50%/contain;
    border: .01rem solid rgba(36, 87, 189, 0.3036);
    box-shadow: 0 .02rem .13rem 0 rgba(36, 87, 189, 0.3);
    border-radius: .2rem;
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}

.inner-s2 li:hover h3{
    color: #2457BD;
    font-weight: 700;
}
.inner-s2 li:hover .arrow{
    transform: translateY(-50%) rotate(0deg);
}
.inner-s2 li:hover:after{
    opacity: .5;
    visibility: visible;
}
.inner-s2 li + li{
    margin-top: .2rem;
}
.inner-s2 li{
    position: relative;
}
.inner-s2 {
    margin-top: .39rem;
}

.inner-s4 .dtl-l{
    width: 72.6875%;
}
.inner-s4 .dtl-tit h2{
    font-size: .3rem;
    line-height: .4rem;
    color: #333333;
    text-align: center;
    font-weight: 600;
}
.inner-s4 .dtl-tit .cont{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: .21rem;
}
.inner-s4 .dtl-tit .cont .li{
    font-size: .16rem;
    line-height: .24rem;
    color: #666666;
    margin: 0 .25rem;
}
.inner-s4 .dtl-tit:before,
.inner-s4 .dtl-tit:after{
    position: absolute;
    content: '';
    top: 0;
    bottom: 0;
    background: #F07928;
}
.inner-s4 .dtl-tit:before{
    left: 0;
    width: .06rem;
}
.inner-s4 .dtl-tit:after{
    left: .08rem;
    width: .02rem;
}
.inner-s4 .dtl-tit{
    padding: .35rem .2rem;
    position: relative;
    background: rgba(8, 53, 124, 0.0652);
    border-radius: 0 .15rem .15rem 0;
    overflow: hidden;
}
.inner-s4 .dtl-txt p,
.inner-s4 .dtl-txt p *{
    font-size: .2rem !important;
    line-height: 1.6;
    color: #333333;
    text-indent: 2em;
    font-family: 'Microsoft Yahei', Arial, sans-serif !important;
    background: none !important;
}
.inner-s4 .dtl-txt p + p{
    margin-top: .34rem;
    background: none !important;
}
.inner-s4 .dtl-txt p img{
    display: block;
    /* width: auto; */
    height: auto !important;
    max-width: 100%;
    margin: 0 auto;
}
.inner-s4 .dtl-txt{
    margin-top: .53rem;
}
.inner-s4 .dtl-page p{
    font-size: .2rem;
    line-height: .32rem;
    color: #333333;
    transition: all .5s;
}
.inner-s4 .dtl-page p + p{
    margin-top: .2rem;
}
.inner-s4 .dtl-page p:hover{
    color: #2457BD;
    font-weight: 600;
}
.inner-s4 .dtl-page{
    padding-top: .59rem;
    margin-top: .59rem;
    border-top: 1px solid rgba(36, 87, 189, 0.3);
}
.inner-s4 .dtl-r{
    width: 25.125%;
    padding-left: .36rem;
    position: relative;
}
.inner-s4 .dtl-r h2{
    display: flex;
    align-items: center;
    font-size: .3rem;
    line-height: .4rem;
    color: #2457BD;
    font-weight: 600;
}
.inner-s4 .dtl-r h2 img{
    display: block;
    width: .25rem;
    margin-right: .1rem;
}
.inner-s4 .dtl-r li a{
    display: block;
    padding: .32rem 0 .37rem;
}
.inner-s4 .dtl-r li time{
    display: block;
    font-size: .18rem;
    line-height: .24rem;
    color: #2457BD;
}
.inner-s4 .dtl-r li h3{
    font-size: .18rem;
    line-height: .24rem;
    color: #333333;
    height: .48rem;
    margin-top: .14rem;
    transition: all .5s;
}
.inner-s4 .dtl-r li:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: .01rem;
    background: #2457BD;
    opacity: .2;
    transition: all .5s;
}
.inner-s4 .dtl-r li:hover h3{
    color: #2457BD;
    font-weight: 600;
}
.inner-s4 .dtl-r li{
    position: relative;
}
.inner-s4 .dtl-r:before{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    bottom: -.34rem;
    width: .01rem;
    background: #2457BD;
    opacity: .2;
}


.inner-s4{
    margin-top: .6rem;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}

.inner-s3 .item h2{
    font-size: .28rem;
    line-height: .4rem;
    color: #2457BD;
    font-weight: 700;
}
.inner-s3 .item .para{
    font-size: .2rem !important;
    line-height: 1.7;
    color: #333333;
    text-indent: 2em;
}
.inner-s3 .item .para p + p{
    margin-top: .42rem;
}
.inner-s3 .item1 .para{
    margin-top: .42rem;
}
.inner-s3 .item2 ul{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.inner-s3 .item2 li{
    display: flex;
    align-items: baseline;
}
.inner-s3 .item2 li h3{
    display: flex;
    align-items: flex-start;
    font-size: .5rem;
    line-height: .72rem;
    color: #2457BD;
    font-weight: 700;
}
.inner-s3 .item2 li h3 i{
    display: block;
    font-size: .16rem;
    line-height: .24rem;
    color: #666666;
    margin: .17rem 0 0 .09rem;
    font-weight: normal;
}
.inner-s3 .item2 li h4{
    font-size: .22rem;
    line-height: .32rem;
    color: #333333;
    margin-left: .14rem;
}
.inner-s3 .item2 li.lines{
    width: .01rem;
    height: .63rem;
    background: #2457BD;
    opacity: .23;
}
.inner-s3 .item2{
    margin-top: .42rem;
}
.inner-s3 .item3{
    margin-top: .51rem;
}
.inner-s3 .item4 img{
    display: block;
    width: 100%;
}
.inner-s3 .item4{
    margin-top: -.18rem;
}
.inner-s3 .item5:before{
    position: absolute;
    content: '';
    left: 0;
    top: -.35rem;
    right: calc((100vw - 16rem) / -2);
    height: 33.125vw;
    background: url("../images/n-img-11.png") no-repeat left top/auto 100%;
    pointer-events: none;
    z-index: -1;
}
.inner-s3 .item5{
    margin-top: .53rem;
    position: relative;
}
.inner-s3 .item6 .li-top h3{
    font-size: .24rem;
    line-height: .36rem;
    color: #333333;
    text-align: center;
}
.inner-s3 .item6 .li-top i{
    display: block;
    width: .79rem;
    height: .03rem;
    background: #F07928;
    margin: .13rem auto 0;
}
.inner-s3 .item6 .li-bot ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.inner-s3 .item6 .li-bot li{
    width: 24%;
}
.inner-s3 .item6 .li-bot li:nth-child(4){
    width:27.28%;
}
.inner-s3 .item6 .li-bot .h3{
    font-size: .22rem;
    line-height: .64rem;
    color: #FFFFFF;
    text-align: center;
    background: #0B44A6;
}
.inner-s3 .item6 .li-bot .con{
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 1.52rem;
    height: calc(100% - .67rem);
    padding: .24rem .35rem;
    background: #FCF7EE;
    margin-top: .03rem;
}
.inner-s3 .item6 .li-bot .con p{
    font-size: .18rem;
    line-height: .26rem;
    color: #666666;
}
.inner-s3 .item6 .li-bot{
    margin-top: .34rem;
}
.inner-s3 .item6 .li + .li{
    margin-top: .49rem;
}
.inner-s3 .item6 .li:nth-child(2){
    margin-top: .23rem;
}
.inner-s3 .item6{
    margin-top: .68rem;
}
.inner-s3 .item7 .para{
    line-height: 1.5;
    text-indent: 0;
}
.inner-s3 .item7 .para p + p{
    margin-top: .27rem;
}
.inner-s3 .item7 .para p.p1{
    font-size: .18rem;
    color: #666666;
    text-indent: 2em;
}
.inner-s3 .item7 .para p + p.p1{
    margin-top: .2rem;
}
.inner-s3 .item7 .para p.p1 + p.p1{
    margin-top: .12rem;
}
.inner-s3 .item7 .para{
    margin-top: .43rem;
}
.inner-s3 .item7:before{
    position: absolute;
    content: '';
    left: 0;
    top: -26.14vw;
    right: calc((100vw - 16rem) / -2);
    height: 84.89vw;
    background: url("../images/n-img-12.png") no-repeat right top/auto 100%;
    pointer-events: none;
    z-index: -1;
}
.inner-s3 .item7{
    margin-top: .69rem;
    position: relative;
}
.inner-s3 .item8 ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: .71rem;
}
.inner-s3 .item8 li{
    width: 3.6rem;
    height: 3.6rem;
    position: relative;
    border-radius: 50%;
    padding: .36rem .2rem;
    background: url("../images/s3-img-1.png") no-repeat 50%/100% 100%;
    box-shadow: 0 0 .5rem rgba(35, 71, 184, 0.08);
}
.inner-s3 .item8 li .con{
    position: relative;
    z-index: 2;
    max-height: 100%;
    overflow: hidden;
}
.inner-s3 .item8 li h3{
    font-size: .24rem;
    line-height: .34rem;
    color: #F07928;
    text-align: center;
}
.inner-s3 .item8 li h4{
    font-size: .2rem;
    line-height: .3rem;
    color: #f07928;
    text-align: center;
    margin-top: .04rem;
}
.inner-s3 .item8 li i:before{
    position: absolute;
    content: '';
    left: 50%;
    bottom: -.06rem;
    border: .05rem solid transparent;
    border-top-color: #f07928;
    transform: translateX(-50%);
}
.inner-s3 .item8 li i{
    display: block;
    height: .01rem;
    width: 2.84rem;
    background: rgba(128, 149, 176, 0.1);
    margin: .2rem auto 0;
    position: relative;
}
.inner-s3 .item8 li h5{
    font-size: .18rem;
    line-height: .26rem;
    color: #333333;
    text-align: center;
    margin-top: .2rem;
    margin-bottom: .1rem;
}
.inner-s3 .item8 li p{
    font-size: .14rem;
    line-height: .22rem;
    color: #666666;
    text-align: center;
}
.inner-s3 .item8 li p + p{
    margin-top: .04rem;
}
.inner-s3 .item8{
    margin-top: .69rem;
}
.inner-s3 .item9 .con{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    border-radius: .2rem;
    margin-top: .47rem;
    overflow: hidden;
}
.inner-s3 .item9 .left{
    width: 34.64%;
    padding: .38rem .27rem .41rem .37rem;
    background: url("../images/n-img-15.jpg") no-repeat bottom center/cover;
}
.inner-s3 .item9 .left p{
    font-size: .2rem;
    line-height: .3rem;
    color: #FFFFFF;
}
.inner-s3 .item9 .left p + p{
    margin-top: .17rem;
}
.inner-s3 .item9 .left p.p1{
    font-size: .14rem;
    line-height: .22rem;
    color: #FFFFFF;
}
.inner-s3 .item9 .left p.p1 + p.p1{
    margin-top: .08rem;
}
.inner-s3 .item9 .left p + p.p1{
    margin-top: .12rem;
}
.inner-s3 .item9 .cen img{
    display: block;
    width: 2.36rem;
    max-width: 100%;
}
.inner-s3 .item9 .cen p{
    font-size: .16rem;
    line-height: .24rem;
    color: #FFFFFF;
    text-align: center;
    margin-top: .24rem;
}
.inner-s3 .item9 .cen{
    width: 22.96%;
    padding: .26rem;
    background: #F07928;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.inner-s3 .item9 .right{
    width: 42.4%;
}
.inner-s3 .item9 .right img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.inner-s3 .item9{
    margin-top: 1.13rem;
}
.inner-s3 .item10 .table{

}
.inner-s3 .item10 table{
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    background: #fff;
}
.inner-s3 .item10 table th{
    font-size: .22rem;
    height: .64rem;
    color: #ffffff;
    text-align: center;
    background: #0B44A6;
    border: .04rem solid #fff;
    padding: 0 .1rem;
}
.inner-s3 .item10 table td{
    font-size: .18rem;
    height: .64rem;
    color: #666666;
    text-align: center;
    border: .04rem solid #fff;
    padding: 0 .1rem;
}
.inner-s3 .item10 table tr:nth-child(2n){
    background: #FCF7EE;
}
.inner-s3 .item10 table tr:nth-child(2n + 1){
    background: rgba(11, 68, 166, 0.03);
}
.inner-s3 .item10 .tips{
    font-size: .16rem;
    line-height: .24rem;
    color: #2457BD;
    margin-top: .23rem;
}
.inner-s3 .item10 .table{
    margin-top: .45rem;
}
.inner-s3 .item10{
    margin-top: .69rem;
}
.inner-s3{
    margin-top: .59rem;
}

/*手机端内页菜单*/

#m_n_nav {
    display: none;
    line-height: 50px;
    position: relative;
    z-index: 9;
    width: 100%;
    background: #2457BD;
}

#bnt_back {
    position: absolute;
    left: 15px;
    top: 0px;
}

#bnt_back img {
    height: 18px;
    display: inline-block;
    vertical-align: middle;
}

#bnt_back svg {
    fill: rgb(255, 255, 255);
    height: 30px;
    vertical-align: middle;
    width: 26px;
}

#m_n_nav i {
}

#m_n_nav h1 {
    font-size: 14px;
    color: rgb(255, 255, 255);
    text-align: center;
    margin: 0px;
    line-height: 50px;
    font-weight: 600;
}

#bnt_sub_nav {
    position: absolute;
    right: 15px;
    top: 0px;
    height: 50px;
    cursor: pointer;
    color: rgb(255, 255, 255);
    font-size: 18px;
    display: flex;
    align-items: center;
}

#bnt_sub_nav svg {
    fill: rgb(255, 255, 255);
    height: 20px;
    vertical-align: middle;
    width: 20px;
}

#bnt_sub_nav img {
    display: block;
    height: 20px;
}

#bnt_sub_nav.on img {
    transform: rotate(-180deg);
}

#sub_nav_content {
    background: rgb(240, 243, 245);
    display: none;
    box-shadow: rgb(153, 153, 153) 0px 0px 5px;
    z-index: 9;
}

#sub_nav_content ul {
    display: none;
}
#sub_nav_content ul li {
    display: block;
    line-height: 28px;

}

#sub_nav_content ul li a {
    display: block;

    height: 30px;
    line-height: 30px;
    font-size: 13px;
    padding-left: 10px;
    color: rgb(83, 84, 85);
}

#sub_nav_content ul li.on a {
    color: #2457BD;
}

#sub_nav_content dl {
    font-size: 0px;
    overflow: hidden;
    background: rgb(255, 255, 255);
    padding: 10px 0px;
}

#sub_nav_content dt {
    position: relative;
    background: rgb(255, 255, 255);
    z-index: 999;
    width: 100%;
    display: block;
    margin-bottom: 0px;
    /*float: left;*/
    line-height: 30px;
    padding: 0 20px;
}
#sub_nav_content dt i{
    float: right;
    font-family: simsun;
    font-style: normal;
    font-weight: bold;
    font-size: .16rem;
}
#sub_nav_content dt a {

    display: inline-block;
    width: 88%;
    color: rgb(91, 83, 73);
    line-height: 30px;
    font-size: 14px;
    font-weight: 400;
    vertical-align: top;
}

#sub_nav_content dt a i {
    position: absolute;
    right: 15px;
    top: 0px;
    opacity: 0;
    display: none;
}

#sub_nav_content dt a {
}



#sub_nav_content dd {
    display: none;
}

#sub_nav_content dd .box {
    padding: 0px;
}

#sub_nav_content dd a {
    padding: 0px 25px;
    line-height: 30px;
    border-top: 1px solid rgb(231, 231, 231);
    font-size: 12px;
    color: rgb(91, 83, 73);
    display: block;
    height: 30px;
}

#sub_nav_content dd a.on {
    color: #2457BD;
}

@media (max-width: 1199px){
    .n_banner:before{
        display: none;
    }
    #m_n_nav{
        display: none;
    }
    .leftNav{
        display: none;
    }
    .rightBox{
        width: 100%;
        padding: .4rem 0;
    }
    .rightBox .bg-box{
        left: -10px;
        right: -10px;
    }
    .pagination{
        padding-top: .3rem;
    }
    .n-tit{
        padding-top: 0;
        padding-bottom: .15rem;
    }
    .inner-page{
        padding-bottom: 0;
    }
}

@media (max-width: 1025px){
    .n-tit h3{
        font-size: .26rem;
        line-height: .3rem;
    }
    .posi{
        font-size: .16rem;
    }
    .inner-s1 li a{
        padding: .2rem;
    }
    .inner-s1 li + li{
        margin-top: .2rem;
    }
    .inner-s1{
        margin-top: .2rem;
    }
    .inner-s2 li time span{
        font-size: .3rem;
    }
    .inner-s2 li time{
        margin-right: .15rem;
    }
    .inner-s2 li .line{
        margin-right: .15rem;
    }
    .inner-s2 li h3{
        font-size: .2rem;
        line-height: .3rem;
    }
    .inner-s2 li p{
        margin-top: .03rem;
    }
    .inner-s2 li .arrow{
        display: none;
    }
    .inner-s2 li .text{
        padding-right: 0;
    }
    .inner-s2 li a{
        padding: .2rem;
    }
    .inner-s2 li:before,
    .inner-s2 li:after{
        border-radius: .1rem;
    }
    .inner-s2 li + li{
        margin-top: .2rem;
    }
    .inner-s2 {
        margin-top: .2rem;
    }
    .inner-s4 .dtl-l{
        width: 100%;
    }
    .inner-s4 .dtl-tit h2{
        font-size: .24rem;
        line-height: 1.5;
    }
    .inner-s4 .dtl-tit .cont{
        margin-top: .1rem;
        gap: 0 .2rem;
    }
    .inner-s4 .dtl-tit .cont .li{
        margin: 0;
    }
    .inner-s4 .dtl-tit{
        padding: .2rem;
        border-radius: 0 .1rem .1rem 0;
    }
    .inner-s4 .dtl-txt p, .inner-s4 .dtl-txt p *{
        font-size: .18rem !important;
        line-height: 1.75;
    }
    .inner-s4 .dtl-txt p + p{
        margin-top: .2rem;
    }
    .inner-s4 .dtl-txt{
        margin-top: .2rem;
    }
    .dtl-txt img{
        height:auto !important;
        max-width: 100% !important;
        width: auto !important;
    }
    .inner-s4 .dtl-page{
        margin-top: .3rem;
        padding-top: .2rem;
    }
    .inner-s4 .dtl-page p{
        font-size: .18rem;
        line-height: 1.75;
    }
    .inner-s4 .dtl-page p + p{
        margin-top: .05rem;
    }
    .inner-s4 .dtl-r{
        width: 100%;
        margin-top: .4rem;
        padding-left: 0;
    }
    .inner-s4 .dtl-r:before{
        display: none;
    }
    .inner-s4 .dtl-r h2{
        font-size: .22rem;
        line-height: .3rem;
    }
    .inner-s4 .dtl-r h2 img{
        width: .2rem;
        margin-right: .05rem;
    }
    .inner-s4 .dtl-r li time{
        font-size: .16rem;
        line-height: .24rem;
    }
    .inner-s4 .dtl-r li h3{
        font-size: .17rem;
        line-height: .25rem;
        height: .5rem;
        margin-top: .05rem;
    }
    .inner-s4 .dtl-r li a{
        padding: .15rem 0;
    }
    .inner-s4{
        margin-top: .2rem;
    }
    .inner-s3 .item h2{
        font-size: .22rem;
        line-height: 1.5;
    }
    .inner-s3 .item .para{
        font-size: .18rem !important;
        line-height: 1.75;
    }
    .inner-s3 .item .para p + p{
        margin-top: 1em;
    }
    .inner-s3 .item1 .para{
        margin-top: .1rem;
    }
    .inner-s3 .item2 li h3{
        font-size: .4rem;
        line-height: .5rem;
    }
    .inner-s3 .item2 li h3 i{
        margin: .05rem 0 0 .05rem;
    }
    .inner-s3 .item2 li h3{
        width: 100%;
    }
    .inner-s3 .item2 li h4{
        font-size: .2rem;
        margin-left: 0;
    }
    .inner-s3 .item2 li{
        flex-wrap: wrap;
    }
    .inner-s3 .item2 li.lines{
        display: none;
    }
    .inner-s3 .item2{
        margin-top: .2rem;
    }
    .inner-s3 .item3{
        margin-top: .2rem;
    }
    .inner-s3 .item5{
        margin-top: .2rem;
    }
    .inner-s3 .item6 .li-top h3{
        font-size: .22rem;
        line-height: .3rem;
    }
    .inner-s3 .item6 .li-top i{
        margin-top: .1rem;
    }
    .inner-s3 .item6 .li-bot .h3{
        font-size: .2rem;
        line-height: .54rem;
    }
    .inner-s3 .item6 .li-bot .con{
        padding: .2rem;
        height: calc(100% - .57rem);
    }
    .inner-s3 .item6 .li-bot .con p{
        font-size: .16rem;
        line-height: 1.5;
    }
    .inner-s3 .item6 .li-bot {
        margin-top: 0.2rem;
    }
    .inner-s3 .item6 .li:nth-child(2){
        margin-top: .15rem;
    }
    .inner-s3 .item6 .li + .li{
        margin-top: .25rem;
    }
    .inner-s3 .item6{
        margin-top: .2rem;
    }
    .inner-s3 .item7 .para{
        margin-top: .1rem;
    }
    .inner-s3 .item7 .para p + p{
        margin-top: .5em;
    }
    .inner-s3 .item7 .para p + p.p1{
        margin-top: .1rem;
    }
    .inner-s3 .item7 .para p.p1{
        font-size: .16rem;
    }
    .inner-s3 .item7{
        margin-top: .2rem;
    }
    .inner-s3 .item8 ul{
        justify-content: center;
        gap:.2rem 2%;
        margin-top: .2rem;
    }
    .inner-s3 .item8 li h3{
        font-size: .22rem;
        line-height: 1.5;
    }
    .inner-s3 .item8 li h4{
        font-size: .18rem;
        line-height: 1.5;
        margin-top: 0;
    }
    .inner-s3 .item8 li h5{
        margin: .1rem 0 .1rem;
    }
    .inner-s3 .item8 li{
        width: 49%;
        height: auto;
        padding: .2rem;
        border-radius: .1rem;
        background: #FFFFFF;
    }
    .inner-s3 .item8{
        margin-top: .2rem;
    }
    .inner-s3 .item9 .left{
        width: 100%;
        padding: .2rem;
    }
    .inner-s3 .item9 .left p{
        font-size: .18rem;
        line-height: 1.75;
    }
    .inner-s3 .item9 .left p + p{
        margin-top: .05rem;
    }
    .inner-s3 .item9 .cen{
        width: 50%;
    }
    .inner-s3 .item9 .right{
        width: 50%;
    }
    .inner-s3 .item9 .con{
        margin-top: .2rem;
        border-radius: .1rem;
    }
    .inner-s3 .item9{
        margin-top: .2rem;
    }
    .inner-s3 .item10 table th{
        font-size: .18rem;
        height: .54rem;
        border: .02rem solid #FFFFFF;
    }
    .inner-s3 .item10 table td{
        height: .54rem;
    }
    .inner-s3 .item10 .table{
        margin-top: .2rem;
        overflow-x: scroll;
    }
    .inner-s3 .item10 .tips{
        font-size: .18rem;
        line-height: 1.75;
        margin-top: .15rem;
    }
    .inner-s3 .item10{
        margin-top: .2rem;
    }
    .inner-s3{
        margin-top: .2rem;
    }
    .inner-s3 .item4{
        margin-top: 0;
    }

}
@media (max-width: 769px){
    .posi img{
        margin-right: .05rem;
    }
    .posi{
        width: 100%;
        justify-content: flex-start;
        margin-top: .1rem;
    }
    .inner-s1 li .pic{
        width: 100%;
        height: auto;
        border-radius: .1rem;
        padding-top: 56.39%;
    }
    .inner-s1 li .text{
        width: 100%;
        margin-top: .2rem;
    }
    .inner-s1 li h3{
        margin-top: .1rem;
    }

    .inner-s3 .item2 li h3{
        justify-content: center;
    }
    .inner-s3 .item2 li{
        width: 50%;
        justify-content: center;
    }
    .inner-s3 .item6 .li-bot li,
    .inner-s3 .item6 .li-bot li:nth-child(4){
        width: 49.5%;
    }
    .inner-s3 .item6 .li-bot ul{
        gap: .1rem 1%;
    }
    .inner-s3 .item10 table{
        min-width: 769px;
    }
}

@media (max-width: 481px){
    .inner-s3 .item8 li{
        width: 100%;
    }
    .inner-s3 .item9 .cen p{
        margin-top: .1rem;
    }
    .inner-s3 .item9 .cen{
        padding: .1rem;
    }
}
